.bg-titles{width:1000px; height:85px; background:url(../images/backgrounds/bg-head-titles.png) no-repeat; margin:auto;}
.bg-titles img{float:right; padding:50px;}
.bodycontent{width:936px; height:auto; background:#FFF; margin:auto; padding-top:10px; font-family:}
.intro-text{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:700; width:925px; margin:auto; text-align:right; direction:rtl; clear:both;}
.outer-text{ font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; font-weight:700; width:925px; margin:auto; text-align:right; direction:rtl; clear:both;}
.plans-con{width:310px; height:auto; float:left; position:relative; left:5px; border-bottom:3px solid #0F0;}
.plan-name{width:100%; height:30px; font-size:24px; color:#999; text-align:right; direction:rtl; clear:both;font-family:Georgia, "Times New Roman", Times, serif;font-weight:700; border-bottom:1px dotted #E9E9E9;}
.pthr{width:155px; float:right; height:auto;}
.pthl{width:155px; float:left; height:auto;}
.details-right{ width:155px; height:25px; text-align:right; direction:rtl;font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700;color:#CCC;}
.details-left{ width:155px; height:25px; text-align:right; direction:rtl;font-family:Georgia, "Times New Roman", Times, serif;font-size:16px; font-weight:700; color:#CCC;}

/************** Contact us Form *******************/
.contacts-form{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700;}
.contacts-form fieldset{width:800px; margin:auto; height:auto; direction:rtl; padding-right:10px; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700;}
.contacts-form ul{list-style-type:none; width:400px; margin:auto; float:right; }
.contacts-form ul li{display:block; height:auto; line-height:30px; margin:3px; float:left; clear:both; }
.contacts-form label{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; font-weight:700; color:#999;display:block; height:auto; line-height:30px; margin:3px; float:right;}
.jump-box{width:220px; height:34px; background:url(../images/backgrounds/jump-box.png) no-repeat; margin:0; border:0; text-align:left; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#333; padding-right:5px; padding-left:5px;}
